package com.srs.comprehensive.domain;

import org.springframework.web.multipart.MultipartFile;

public class AffixInfo {
    /** 附件组ID，如果为空，则创建新附件组 */
    private String affixId;
    /** 附件项ID */
    private String fileId;
    /** 上传文件对象 */
    private MultipartFile file;

    public String getAffixId() {
        return affixId;
    }

    public void setAffixId(String affixId) {
        this.affixId = affixId;
    }

    public MultipartFile getFile() {
        return file;
    }

    public void setFile(MultipartFile file) {
        this.file = file;
    }

    public String getFileId() {
        return fileId;
    }

    public void setFileId(String fileId) {
        this.fileId = fileId;
    }
}
